<?php if( ! defined( "BASEPATH" ) ) die( "Direct call not allowed" );
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//
//  MYSE - Make your site easy
//  Copyright 2014 SakerSoft
//  All Rights Reserved.
//
//	This software is a property of SakerSoft. Any redistribution or
//	reproduction of part or all of the contents in any form is prohibited.
//
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

return array(
    "Id"                                => "Id",
    "Details_id"                        => "Details id",
    "Yes"                               => "Yes",
    "No"                                => "No",
    "Menu"                              => "Menus",
    "Pages"                             => "Pages",
    "Products"                          => "Products",
    "Orders"                            => "Orders",
    "Comments"                          => "Comments",
    "Users"                             => "Users",
    "Albums"                            => "Albums",
    "Mails"                             => "Mails",
    "Blocks"                            => "Blocks",
    "Articles"                          => "Articles",
    "Coupons"                           => "Coupons",
    "Languages"                         => "Languages",
    "Carts"                             => "Carts",
    "Logs"                              => "Logs",
    "Settings"                          => "Settings",
    "Modules"                           => "Modules",
    "Translates"                        => "Translates",
    "Translate"                         => "Translate",
    "Tests"                             => "Tests",
    "Favorites"                         => "Favorites",
    "Newsletters"                       => "Newsletters",
    "Tooltips"                          => "Tooltips",
    "Blacklists"                        => "Blacklists",
    "Reports"                           => "Reports",
    "Statistics"                        => "Statistics",
    "Crons"                             => "Crons",
    "News"                              => "News",
    "Promotions"                        => "Promotions",
    "Promotion"                         => "Promotion",
    "Product_packages"                  => "Product packages",
    "Product_custom_packages"           => "Special product packages",
    "Logout"                            => "Logout",
    "Themes"                            => "Themes",
    "Events"                            => "Events",
    "Teams"                             => "Teams",
    "Import_export"                     => "Import/export",
    "About"                             => "About",
    "Quick_Statistics"                  => "Quick Statistics",
    "Licenses"                          => "Licenses",
    "Helps"                             => "Helps",
    "Api"                               => "Api",
    "Theme"                             => "Theme",
    "Select_language"                   => "Select language",
    "Select_language_and_file"          => "Select the language, then choose the file(s)",
    "Select_file_and_language"          => "Select the file, then choose the language(s)",
    "Log_in_to_access"                  => "Log in to access this site",
    "Username"                          => "Username",
    "Password"                          => "Password",
    "Enter"                             => "Enter",
    "You_are_modifing"                  => "You are modifing",
    "To_add_new_complete"               => "To create a new complete the form below",
    "Create_new"                        => "Create new",
    "Details"                           => "Details",
    "Content"                           => "Content",
    "Descriptions"                      => "Descriptions",
    "Search_engines"                    => "Search engines",
    "Images"                            => "Images",
    "Name"                              => "Name",
    "Code"                              => "Code (Name in Url)",
    "View"                              => "View (just if you are a programmer)",
    "View_member"                       => "View member",
    "Preview"                           => "Preview",
    "Enabled"                           => "Enabled",
    "Save"                              => "Save",
    "Cancel"                            => "Cancel",
    "Keywords"                          => "Keywords",
    "Intro"                             => "Intro",
    "Description"                       => "Description",
    "You_can_set_details"               => "Here you can set the details",
    "Choose_language_to_details"        => "Choose the language you want to set and enter the details into fields below",
    "You_can_set_descriptions"          => "Here you can set the descriptions",
    "Choose_language_to_descriptions"   => "Choose the language you want to set and enter the text content into fields below",
    "You_can_set_search_engines"        => "Here you can set the details for search engines like Google, Yahoo ...",
    "Choose_language_to_searchengines"  => "Choose the language you want to set and enter the details into fields below",
    "Meta_title"                        => "Meta title",
    "Meta_description"                  => "Meta description",
    "Meta_keywords"                     => "Meta keywords",
    "Meta_robots"                       => "Meta robots",
    "index, follow"                     => "index, follow",
    "noindex, follow"                   => "noindex, follow",
    "index, nofollow"                   => "index, nofollow",
    "noindex, nofollow"                 => "noindex, nofollow",
    "Page_saved_successfully"           => "Page saved successfully",
    "Hero_image"                        => "Hero image",
    "Actions"                           => "Actions",
    "Language"                          => "Language",
    "Button_View"                       => "View",
    "Button_View_admin"                 => "View on admin",
    "Edit"                              => "Edit",
    "Delete"                            => "Delete",
    "Back_to_list"                      => "Back to list",
    "Main_menu"                         => "Main menu",
    "You_can_set_image_gallery"         => "You can upload images and create an image gallery",
    "Drag_and_drop_images_to_upload"    => "Drag and drop images or click here to browse and upload images you want",
    "Delete_selected"                   => "Delete selected",
    "Are_you_sure"                      => "Are you sure?",
    "Product_category"                  => "Product category",
    "Stock"                             => "Stock",
    "Product_saved_successfully"        => "Product saved successfully",
    "Product_deleted"                   => "Product deleted successfully",
    "You_can_set_file_list"             => "You can upload files and create a file list",
    "Drag_and_drop_files_to_upload"     => "Drag and drop files or click here to browse and upload files you want",
    "Files"                             => "Files",
    "Other_properties"                  => "Other properties",
    "Combinations"                      => "Combinations",
    "Add_new"                           => "Add new",
    "Add"                               => "Add",
    "You_can_set_product_properties"    => "There is some properties missing? You can set them here",
    "You_can_set_user_companies"        => "There is some company adresses missing? You can set them here",
    "You_can_set_user_addresses"        => "There is some adresses missing for this user? You can set them here",
    "Property_list_for_this_product"    => "Here are properties you added to this product before",
    "Company_list_for_this_user"        => "Here are the company details you added before for this user",
    "Address_list_for_this_user"        => "Adresses, you added to this user before",
    "Favorites_list_for_this_user"      => "Favorites, you added to this user before",
    "Property"                          => "Property",
    "Property_ex"                       => "Size",
    "Value"                             => "Value",
    "Property_value_ex"                 => "100x10x60 mm",
    "New_property"                      => "New property",
    "Option_list_for_this_product"      => "Here are list of options you added to this product before",
    "Option_value_list_for_this_product"=> "Here are list of option values you added to this product before",
    "Combination_list_for_this_product" => "Here are list of option value combinations you added to this product before",
    "New_option"                        => "New option",
    "Option_name"                       => "Option name",
    "Option_name_ex"                    => "Size",
    "New_option_value"                  => "New option value",
    "Option_value_name"                 => "Option value name",
    "Option_value_name_ex"              => "XXL",
    "Drag_option_values_here"           => "Select option values and drag them here",
    "Price_general"                     => "Price general",
    "Price"                             => "Price",
    "Price_ex"                          => "150",
    "Currency"                          => "Currency",
    "Product"                           => "Product",
    "Close"                             => "Close",
    "Special_price"                     => "Special price",
    "Drag_and_drop_images"              => "<span>Drag and Drop</span> images or <span>Click</span> to select",
    "Drag_and_drop_files"               => "<span>Drag and Drop</span> files or <span>Click</span> to select",
    "Is_special"                        => "Is special",
    "Is_free"                           => "Is free",
    "Article_category"                  => "Article category",
    "Article_saved_successfully"        => "Article saved successfully",
    "You_can_set_article_properties"    => "There is some properties missing? You can set them here",
    "Property_list_for_this_article"    => "Here are properties you added to this product before",
    "Article"                           => "Article",
    "Album"                             => "Album",
    "Album_saved_successfully"          => "Album saved successfully",
    "Is_enabled"                        => "Is enabled",
    "You_can_set_product_combinations"  => "Some combinations has other prices? You can set them here",
    "You_can_view_product_combinations" => "Here you can view the combination(s) for selected product",
    "Can_show_on_sidebar"               => "Can it show on sidebar",
    "Block_saved_successfully"          => "Block saved successfully",
    "Image"                             => "Image",
    "Category_saved_successfully"       => "Category saved succesfully",
    "Select"                            => "Select",
    "Create_new_category"               => "Create new category",
    "Category"                          => "Category",
    "You_can_set_category_settings"     => "You can set visible tabs in this category",
    "Choose_items_you_want_to_use_in_category"  => "Choose what tabs you want to use in this category",
    "Disable_subcategories"             => "Disable subcategories",
    "Use_default_settings"              => "Use default settings",
    "Use_intro"                         => "Use intro text",
    "Use_description"                   => "Use description text",
    "Use_image"                         => "Use hero image",
    "Use_images"                        => "Use images",
    "Use_files"                         => "Use files",
    "Use_properties"                    => "Use properties",
    "Use_combinations"                  => "Use combinations",
    "Courses"                           => "Courses",
    "Course_category"                   => "Course category",
    "Course_saved_successfully"         => "Course saved successfully",
    "Course_deleted"                    => "Course deleted successfully",
    "Course"                            => "Course",
    "You_can_set_course_properties"     => "There is some properties missing? You can set them here",
    "Property_list_for_this_course"     => "Here are properties you added to this product before",
    "You_can_set_course_combinations"   => "Some combinations has other prices? You can set them here",
    "Option_list_for_this_course"       => "Here is list of options you added to this product before",
    "Option_value_list_for_this_course" => "Here is list of option values you added to this product before",
    "Combination_list_for_this_course"  => "Here is list of option value combinations you added to this product before",
    "Examples"                          => "Examples",
    "Example_saved_successfully"        => "Example saved successfully",
    "Example"                           => "Example",
    "Example_category"                  => "Example category",
    "You_can_set_example_properties"    => "There is some properties missing? You can set them here",
    "Property_list_for_this_example"    => "Here are properties you added to this product before",
    "Example_deleted"                   => "Example deleted success",
    "Home"                              => "Home",
    "Filter"                            => "Filter",
    "Insert_date"                       => "Created",
    "Email_templates"                   => "Email templates",
    "Email_template_saved_successfully" => "Template saved successfully",
    "Email_template"                    => "Email template",
    "Email_template_deleted"            => "Template deleted success",
    "Send_from"                         => "Send from email address",
    "Send_from_name"                    => "Send from name",
    "Email_Subject"                     => "Email Subject",
    "Priority"                          => "Priority",
    "Receive_read_notification"         => "Receive a notification when read",
    "Text_if_page_isnt_visible"         => "Text if page isn't visible",
    "Text_if_visitor_is_banned"         => "Text for banned visitors",
    "Modify_settings_you_want"          => "Modify this settings about your page",
    "You_can_modify_settings"           => "After your modification the page may be slower",
    "Contacts"                          => "Contacts",
    "Settings_saved_successfully"       => "Settings saved successfully",
    "You_can_modify_contacts"           => "You can modify contacts",
    "Domain"                            => "Domain",
    "Modify_contact_list"               => "Modify your contact list where the page send notifications",
    "Notify_on_contact"                 => "Notify when new message received",
    "Notify_on_order"                   => "Notify when new order received",
    "First_name"                        => "First name",
    "Last_name"                         => "Last name",
    "Email_address"                     => "Email address",
    "Create_new_contact"                => "Create new contact",
    "User_saved_successfully"           => "User saved successfully",
    "Script"                            => "Script",
    "You_can_modify_users"              => "You can modify users",
    "User_type"                         => "User type",
    "Create_new_user_type"              => "Create new user type",
    "Addresses"                         => "Addresses",
    "Companies"                         => "Companies",
    "Receive_newsletter"                => "Receive newsletter",
    "Country"                           => "Country",
    "State"                             => "State",
    "City"                              => "City",
    "Address"                           => "Address",
    "County"                            => "County",
    "Postcode"                          => "Postcode",
    "Phone"                             => "Phone",
    "Fax"                               => "Fax",
    "New_company"                       => "New company",
    "Is_company"                        => "It is company?",
    "New_address"                       => "New address",
    "Registry_number"                   => "Registry number",
    "CUI"                               => "CUI",
    "VAT_number"                        => "VAT number",
    "Bank"                              => "Bank",
    "Bank_account"                      => "Bank account",
    "User_deleted"                      => "User deleted successfully",
    "User_type_saved_successfully"      => "User type saved successfully",
    "User_type_deleted"                 => "User type deleted successfully",
    "Can_enter_in_admin"                => "Can enter in admin",
    "Permissions"                       => "Permissions",
    "Page_deleted"                      => "Page deleted successfully",
    "Album_deleted"                     => "Album deleted successfully",
    "Article_deleted"                   => "Article deleted successfully",
    "Category_deleted"                  => "Category deleted successfully",
    "Block_deleted"                     => "Block deleted successfully",
    "Setting_deleted"                   => "Setting deleted successfully",
    "Can_view"                          => "Can view",
    "Can_modify"                        => "Can modify",
    "Can_delete"                        => "Can delete",
    "Login"                             => "Login",
    "Logins"                            => "Logins",
    "Ajax"                              => "Ajax",
    "You_can_set_permissions"           => "You can set permissions for selected user type",
    "Subscribe"                         => "Subscribe",
    "Latest_courses"                    => "Latest Courses",
    "View_all_courses"                  => "View all courses",
    "Add_to_favorites"                  => "To favorites",
    "Add_to_favorites_mini"             => "As favorite",
    "Page"                              => "Page",
    "Categories"                        => "Categories",
    "Lessons"                           => "Lessons",
    "Rates"                             => "Rates",
    "Written_by"                        => "Written by",
    "Legend"                            => "Legend",
    "Download_files"                    => "Download files",
    "SIGN_IN"                           => "SIGN IN",
    "START_LEARNING"                    => "START LEARNING",
    "Back_to_category"                  => "Back to category",
    "Rate"                              => "Rate",
    "Was_this_helpful"                  => "Mark as read and this was helpful",
    "Was_this_helpful_no"               => "Mark as read and this wasn't helpful",
    "Rate_saved_successfully"           => "Rate saved successfully, thank you!",
    "Helpful_saved_successfully"        => "Helpful saved successfully, thank you!",
    "Back_to_course"                    => "Back to course",
    "Back_to_example"                   => "Back to example",
    "Navigations"                       => "Navigations",
    "Navigation_category"               => "Navigation category",
    "Navigation_saved_successfully"     => "Navigation saved successfully",
    "Navigation_deleted"                => "Navigation deleted successfully",
    "Link"                              => "Link",
    "Link_to_item_type"                 => "Link to item type",
    "Link_to_item"                      => "Link to item",
    "Other_url"                         => "Other URL",
    "User"                              => "User",
    "Questions"                         => "Questions",
    "Test_category"                     => "Test category",
    "Test_saved_successfully"           => "Test saved successfully",
    "Test_deleted"                      => "Test deleted successfully",
    "You_can_set_test_questions"        => "You_can_set_questions and answers",
    "Question_list_for_this_test"       => "Question list for this test",
    "Answer_list_for_this_test"         => "Answer list for this test",
    "New_question"                      => "New question",
    "Question"                          => "Question",
    "Question_ex"                       => "What do you think?",
    "New_answer"                        => "New answer",
    "Answer"                            => "Answer",
    "Answer_ex"                         => "I think it's good",
    "New_question_or_answer"            => "New question or answer",
    "Type"                              => "Type",
    "Item"                              => "Item",
    "User_types"                        => "User types",
    "Create_new_user"                   => "Create new user",
    "Subscribe_new_user"                => "Subscribe new user",
    "Subscribers"                       => "Subscribers",
    "Receiver"                          => "Receiver",
    "Sender"                            => "Sender",
    "Is_sent"                           => "Is sent",
    "Is_html"                           => "Is html",
    "Is_checked"                        => "Is checked",
    "Mail_saved_successfully"           => "Mail saved successfully",
    "Mail_sent_successfully"            => "Mail sent successfully",
    "Mail_deleted"                      => "Mail deleted successfully",
    "Sitemaps"                          => "Sitemaps",
    "Sitemap_generated_successfully"    => "Sitemap generated successfully",
    "Sitemap_uploaded_successfully"     => "Sitemap uploaded successfully",
    "Regenerate"                        => "Regenerate",
    "Generate"                          => "Generate",
    "Put_online"                        => "Put it online",
    "System_found_a_sitemap"            => "The system found a sitemap that wasn't put online",
    "Generate_sitemap"                  => "Generate sitemap",
    "Contact"                           => "Contact",
    "Payment_types"                     => "Payment types",
    "Tracking_systems"                  => "Tracking systems",
    "Favorite_deleted"                  => "Favorite deleted successful",
    "Subscribed_users"                  => "Subscribed users",
    "Data_saved_successful"             => "Data saved successful",
    "Data_deleted_successful"           => "Data deleted successful",
    "Start_to_send_date"                => "Send date",
    "Send_limit"                        => "Send limit",
    "Newsletter_saved_successfully"     => "Newsletter saved successfully",
    "Newsletter_deleted"                => "Newsletter deleted successfully",
    "Send_test_email"                   => "Send test email",
    "Count_emails_for_newsletter"       => "Number of emails found for selected newsletter",
    "Newsletters_sent_to_x_users"       => "Newsletter sent to %s users",
    "Tooltip_deleted"                   => "Tooltip deleted",
    "Tooltip_category"                  => "Tooltip category",
    "Tooltip_saved_successfully"        => "Tooltip saved successfully",
    "Contact_saved_successfully"        => "Contact saved successfully",
    "Contact_deleted"                   => "Contact deleted successfully",
    "Payment_type_saved_successfully"   => "Payment type saved successfully",
    "Payment_type_deleted"              => "Payment type deleted successfully",
    "Has_direct"                        => "Has direct",
    "Has_express"                       => "Has express",
    "Has_sms"                           => "Has sms",
    "Tracking_system_saved_successfully"=> "Tracking system saved successfully",
    "Tracking_system_deleted"           => "Tracking system deleted successfully",
    "Page_number"                       => "Page number",
    "Limit"                             => "Limit",
    "List_start_from"                   => "Start from",
    "Keyword"                           => "Keyword",
    "Order_date"                        => "Order date",
    "Status"                            => "Status",
    "You_are_viewing"                   => "You are viewing",
    "You_are_viewing_order"             => "You are viewing the %s order",
    "Correlation_id"                    => "Correlaton ID",
    "Transaction_id"                    => "Transaction ID",
    "Transaction_type"                  => "Transaction type",
    "Payment_type"                      => "Payment type",
    "Company"                           => "Company",
    "Coupon_code"                       => "Coupon code",
    "Items_total"                       => "Items total",
    "Tax"                               => "Tax",
    "Total"                             => "Total",
    "Order_comment"                     => "Order comment",
    "Order_pdf"                         => "Order",
    "Coupon_value"                      => "Discount with this coupon",
    "Tracking_system"                   => "Tracking system",
    "Tracking_price"                    => "Tracking price",
    "Ip_address"                        => "Ip address",
    "Call_for_confirm"                  => "Call me for confirm order",
    "Courier_info"                      => "Courier informations",
    "Not_viewed"                        => "Not viewed",
    "Viewed"                            => "Viewed",
    "Processing"                        => "Processing",
    "Waiting_for_courier"               => "Waiting for courier",
    "During_delivery"                   => "During delivery",
    "Delivered"                         => "Delivered",
    "Paid"                              => "Paid",
    "Not_paid"                          => "Not paid",
    "Generated_pdf"                     => "Generated PDF",
    "Come_from"                         => "Came from this page",
    "Order_status"                      => "Order status",
    "Order_payment_status"              => "Order payment status",
    "Order_saved_successfully"          => "Order saved successfully",
    "Cancelled"                         => "Cancelled",
    "Order_number"                      => "Order number",
    "Visible_for"                       => "Visible for",
    "All_visitor"                       => "All visitor",
    "Who_is_logged_in"                  => "Who is logged in",
    "Who_is_logged_out"                 => "Who is logged out",
    "Order_details"                     => "Order details",
    "Delivery_details"                  => "Delivery details",
    "Nr_products"                       => "Number of products",
    "Combination"                       => "Combination",
    "Back_to_order"                     => "Back to order",
    "Product_combination"               => "Product combination",
    "Order_item_saved_successfully"     => "Order item saved successfully",
    "Order_deleted"                     => "Order deleted successfully",
    "Is_invoice_equal_delivery"         => "Invoice address is equal with delivery address",
    "Admin_comment"                     => "Admin comment",
    "Discount"                          => "Discount",
    "Invoice_data"                      => "Invoice data",
    "Delivery_data"                     => "Delivery data",
    "Payment_method_type"               => "Payment method type",
    "Payment_statuses"                  => "Payment statuses",
    "Order_statuses"                    => "Order statuses",
    "Order_status_saved_successfully"   => "Order status saved successfully",
    "Order_status_deleted"              => "Order status deleted successfully",
    "Sort_order"                        => "Sort order",
    "Payment_status_saved_successfully" => "Payment status saved successfully",
    "Payment_status_deleted"            => "Payment status deleted successfully",
    "Color"                             => "Color",
    "Hungarian"                         => "Hungarian",
    "English"                           => "English",
    "Romanian"                          => "Romanian",
    "Bank_details"                      => "Bank details",
    "Coupon"                            => "Coupon",
    "Ramburs"                           => "Cash",
    "Add_to_blacklist"                  => "Add to Blacklist",
    "Translate_file"                    => "File to put this translate",
    "Translate_saved_successfully"      => "Translate saved successfully",
    "Translate_deleted"                 => "Translate deleted successfully",
    "Create_new_file"                   => "Create new file",
    "Import"                            => "Import",
    "New_import"                        => "New import",
    "Import_successful"                 => "File(s) succesfull imported to database",
    "Export"                            => "Export",
    "Export_successful"                 => "Export successfull from database",
    "Here_you_can_view_details"         => "Here you can view the details",
    "Blacklist_saved_successfully"      => "Blacklist saved successfully",
    "Blacklist_modified_successfully"   => "Blacklist modified/updated successfully",
    "Blacklist_deleted"                 => "Blacklist deleted successfully",
    "Is_enabled_on_front"               => "Is enabled on front",
    "Language_saved_successful"         => "Language saved successful",
    "Language_deleted"                  => "Language deleted",
    "Clone_from"                        => "Clone from",
    "Active"                            => "Active",
    "Usable"                            => "Usable",
    "Usable_from_price"                 => "Usable from price",
    "Date_start"                        => "Start date",
    "Date_finish"                       => "Finish date",
    "Percentage"                        => "Percentage",
    "Cash"                              => "Cash",
    "Use_for_last_order"                => "From last order's value?",
    "Used"                              => "Used",
    "Is_usable_as_payment_system"       => "Is usable as payment system?",
    "Coupon_saved_successfully"         => "Coupon saved successfully",
    "Coupon_modified_successfully"      => "Coupon modified/updated successfully",
    "Coupon_deleted"                    => "Coupon deleted successfully",
    "Total_price"                       => "Total price",
    "Cart"                              => "Cart",
    "Cart_deleted"                      => "Cart deleted successfully",
    "Cart_item_deleted"                 => "Cart item deleted successfully",
    "undefined"                         => "(undefined)",
    "Log_deleted"                       => "Log deleted",
    "Log"                               => "Log",
    "Quick_access"                      => "Quick access",
    "Visit_the_page"                    => "Go to page",
    "All_selected_deleted"              => "All selected items was deleted successfully",
    "Is_favorite"                       => "Is favorite",
    "Show_in_quick_access_first"        => "Show in quick access first",
    "Show_in_quick_access_second"       => "Show in quick access second",
    "Nothing_to_show_in_quick_access"   => "Nothing to show in quick access. Click <a href='%s'>here</a> to change it",
    "Quick_access_is_empty"             => "Quick access is empty. To change it please contact your administrator...",
    "List"                              => "List",
    "Comment_saved_successfully"        => "Comment saved successfully",
    "Comment_deleted"                   => "Comment deleted successfully",
    "Invited_by"                        => "Invited by",
    "Last_login_ip"                     => "IP address at last login",
    "Last_login_date"                   => "Last login date",
    "Is_receiving_newsletter"           => "Is receiving newsletter?",
    "Info"                              => "Info",
    "version_l"                         => "version",
    "update_available_l"                => "update available",
    "last_update_l"                     => "last update",
    "Install"                           => "Install",
    "Update"                            => "Update",
    "Uninstall"                         => "Uninstall",
    "Not_installed"                     => "Not installed",
    "System_module_cannot_be_changed"   => "System module cannot be changed",
    "Webpage"                           => "Webpage",
    "Has_not"                           => "Has not",
    "Has"                               => "Has",
    "Links"                             => "Links",
    "Search_keywords"                   => "Search keywords",
    "Search_keyword"                    => "Search keyword",
    "Add_your_observations"             => "Add your observations below",
    "Link_deleted"                      => "Link deleted",
    "Searched_keyword_deleted"          => "Searched keyword deleted",
    "Login_deleted"                     => "Login deleted",
    "Visitors"                          => "Visitors",
    "Visitor"                           => "Visitor",
    "Visitor_deleted"                   => "Visitor deleted",
    "Product_package_saved_successfully"=> "Product package saved successfully",
    "Product_package_deleted"           => "Product package deleted successfully",
    "You_can_set_package_properties"    => "You can set package properties",
    "Property_list_for_this_package"    => "Here are properties you added to this product before",
    "Product_package"                   => "Product package",
    "Subfolder"                         => "Subfolder",
    "Loading"                           => "Loading",
    "Return_to"                         => "Return to",
    "No_file_in_folder"                 => "There is no file in this folder. By clicking at button 'Upload', you can add some files",
    "Folders_list"                      => "Folder's list",
    "Rename"                            => "Rename",
    "Upload"                            => "Upload",
    "Refresh"                           => "Refresh",
    "files_found_l"                     => "file(s) found",
    "Click_to_view"                     => "Click to view",
    "Add_new_folder"                    => "Add new folder",
    "Rename_folder"                     => "Rename folder",
    "Folder"                            => "Folder",
    "File"                              => "File",
    "Product_categories"                => "Product categories",
    "You_can_set_custom_package_combinations"   => "You can set combinations of categories and products",
    "Combination_list_for_this_custom_package"  => "Here are the categories added to this package",
    "Product_custom_package"            => "Custom package",
    "Add_new_category"                  => "Add new category",
    "Nr_items_max"                      => "Nr. of max products",
    "Nr_items_min"                      => "Nr. of min products",
    "Is_default"                        => "Is default",
    "Is_for_admin"                      => "Is for admin",
    "Is_for_front"                      => "Is for front",
    "Theme_deleted"                     => "Theme deleted successfully",
    "Theme_modified_successfully"       => "Theme modified successfully",
    "Theme_saved_successfully"          => "Theme saved successfully",
    "Is_enabled_on_admin"               => "Is enabled on admin",
    "File_selector"                     => "File selector",
    "Products_for_this_custom_package"  => "Here are the products you already added to this package",
    "You_can_set_products_to_this_package"    => "You can set products are in this package",
    "Currencies"                        => "Currencies",
    "Sign"                              => "Sign",
    "Show_before_price"                 => "Show before price",
    "Currency_saved_successfully"       => "Currency saved successfully",
    "Currency_deleted"                  => "Currency deleted successfully",
    "View_on_front"                     => "View on front",
    "Has_items_for_home"                => "Has items for home",
    "Module_saved_successfully"         => "Module saved successfully",
    "Banners"                           => "Banners",
    "Banner_category"                   => "Banner category",
    "Banner_saved_successfully"         => "Banner saved successfully",
    "Banner_text"                       => "Banner text",
    "Product_option"                    => "Product option",
    "Address_saved_successfully"        => "Address saved successfully",
    "Company_address_saved_successfully"=> "Company address saved successfully",
    "Barcode"                           => "Barcode",
    "Reference_id"                      => "Reference ID",
    "Orders_list_for_this_user"         => "Orders list for this user",
    "Cart_items_list_for_this_user"     => "Cart items list for this user",
    "Total_items_in_cart"               => "Total items in cart",
    "Total_original_price"              => "Total original price",
    "Coupon_discount"                   => "Coupon discount",
    "Total_saves"                       => "Total saves",
    "Login_with_user"                   => "Login with user",
    "Question_saved_successfully"       => "Question saved successfully",
    "Question_modified_successfully"    => "Question modified successfully",
    "Questions_with_answers_deleted_successfully"    => "Question(s) deleted successfully with belonging answers",
    "Answer_list_empty"                 => "The answer's list is empty. Please add some new entries...",
    "Answer_is_good"                    => "Answer is good",
    "Answer_saved_successfully"         => "Answer saved successfully",
    "Answer_modified_successfully"      => "Answer modified successfully",
    "Correct_answer"                    => "Correct answer",
    "Incorrect_answer"                  => "Inorrect answer",
    "Save_question"                     => "Save question",
    "Save_answer"                       => "Save answer",
    "Question_details"                  => "Question details",
    "Answer_details"                    => "Answer details",
    "Answers_deleted_successfully"      => "Selected answers deleted successfully",
    "Question_code"                     => "Code or description for question",
    "Show_question_code"                => "Question has code. Click to view",
    "Drag_property"                     => "<span>Drag </span> here the property",
    "Visible_if_no_stock"               => "Stay visible when stock out",
    "Stock_supplier"                    => "Stock supplier",
    "On_stock"                          => "On stock",
    "Text_if_order_success"             => "Text if order success",
    "Add_property"                      => "Add property",
    "Save_property"                     => "Save property",
    "Card"                              => "Card",
    "Sms"                               => "Sms",
    "Add_product"                       => "Add product",
    "No_pages"                          => "No. pages",
    "Step_number"                       => "Step %d.",
    "Has_auto_redirection"              => "Can redirect automatically",
    "Address_deleted_successfully"      => "Address(es) deleted successfully",
    "Company_deleted_successfully"      => "Companies deleted successfully",
    "Article_categories"                => "Article categories",
    "Subject"                           => "Subject",
    "Is_visible_on_front"               => "Is visible on front",
    "Detailed"                          => "Detailed",
    "Listing_format"                    => "Listing format",
    "Banner_deleted"                    => "Banner deleted successfully",
    "Send_date"                         => "Send date",
    "Default"                           => "Default",
    "Domain_saved_successfully"         => "Domain saved successfully",
    "Domain_deleted"                    => "Domain deleted",
    "You_can_set_tracking_system_price" => "You can set prices for this tracking system",
    "Price_list_for_this_tracking_system" => "Price list for this tracking system",
    "New_tracking_system_price"         => "New Country-Price for tracking system",
    "Tracking_system_all_countries"     => "All countries are not set separately",
    "Tracking_prices"                   => "Prices",
    "Tracking_system_price"             => "Tracking system price",
    "Back_to_main_menu"                 => "Back to main menu",
    "Create_template_before_use"        => "Create the template before use!",
    "Attachments"                       => "Attachments",
    "none_l"                            => "(none)",
    "Download"                          => "Download",
    "Attachment_x_deleted_successfully" => 'Attachment "%s" deleted successfully',
    "Clone_item"                        => "Clone item",
    "Property_deleted_successfully"     => "Property deleted successfully",
    "New_saved_successfully"            => "New saved successfully",
    "New_deleted"                       => "New deleted successfully",
    "Modify_date"                       => "Modify date",
    "Module"                            => "Module",
    "Function"                          => "Function",
    "Parameters"                        => "Parameters",
    "Year"                              => "Year",
    "Month"                             => "Month",
    "Day"                               => "Day",
    "Hour"                              => "Hour",
    "Minute"                            => "Minute",
    "Every_months"                      => "Every months",
    "Every_days"                        => "Every days",
    "Every_hours"                       => "Every hours",
    "Every_minutes"                     => "Every minutes",
    "Every_2_minutes"                   => "Every 2. minutes",
    "Every_3_minutes"                   => "Every 3. minutes",
    "Every_5_minutes"                   => "Every 5. minutes",
    "Every_10_minutes"                  => "Every 10. minutes",
    "Every_20_minutes"                  => "Every 20. minutes",
    "Every_30_minutes"                  => "Every half hours",
    "January"                           => "January",
    "February"                          => "February",
    "March"                             => "March",
    "April"                             => "April",
    "May"                               => "May",
    "June"                              => "June",
    "July"                              => "July",
    "August"                            => "August",
    "September"                         => "September",
    "October"                           => "October",
    "November"                          => "November",
    "December"                          => "December",
    "Monday"                            => "Monday",
    "Tuesday"                           => "Tuesday",
    "Wednesday"                         => "Wednesday",
    "Thursday"                          => "Thursday",
    "Friday"                            => "Friday",
    "Saturday"                          => "Saturday",
    "Sunday"                            => "Sunday",
    "Registrations"                     => "Registrations",
    "Registration_data"                 => "Registration data",
    "forbidden_to_show_l"               => "forbidden to show",
    "Nr_decimals"                       => "Number of decimals",
    "Reset_filter"                      => "Reset filter",
    "Info_messages"                     => "Info messages",
    "Info_message"                      => "Info message",
    "Alert_message"                     => "Alert message",
    "Fancybox"                          => "Fancybox",
    "Info_message_saved_successfully"   => "Info message saved successfully",
    "Info_message_deleted"              => "Info message deleted successfully",
    "Old_datas"                         => "Old datas",
    "Condition"                         => "Condition",
    "Is_percent"                        => "Is percent?",
    "All_products"                      => "All products",
    "Price_is_bigger_than"              => "Price in cart is bigger than",
    "Has_more_order_than"               => "Has more order than",
    "Added_more_products_than"          => "Added more products into cart than",
    "Product_is_older_than"             => "Product is older than",
    "Equal"                             => "Equal",
    "Not_equal"                         => "Not equal",
    "Containes"                         => "Containes",
    "Lesser_or_equal_than"              => "Lesser or equal than",
    "Greather_or_equal_than"            => "Greather or equal than",
    "Import_old_datas"                  => "Import old datas",
    "New_type_x_imported_with_id_x"     => "New %s has been imported successfully with ID: %d",
    "New_type_x_imported_with_id_x_and_details_id_x"   => "New %s has been imported successfully with ID: %d and details ID: %d",
    "Type_x_already_imported_with_id_x" => "%s was already imported with ID: %d",
    "Type_x_already_imported_with_id_x_and_details_id_x"   => "%s was already imported with ID: %d and details ID: %d",
    "Promotions_deleted"                => "Promotions deleted successfully",
    "Promotions_modified_successfully"  => "Promotions modified successfully",
    "Promotion_saved_successfully"      => "Promotions saved successfully",
    "Type_x_updated_with_id_x"          => "New %s updated successfully (ID: %d)",
    "Type_x_updated_with_id_x_and_details_id_x"   => "New %s updated successfully (ID: %d, and details ID: %d)",
    "New_assn_x_imported_with_id_x"     => 'New association "%s" imported successfully (ID: %d)',
    "Assn_x_already_imported_at_id_x"   => 'Association "%s" has already been added (ID: %d)',
    "Condition_types"                   => "Condition type",
    "Specified_item"                    => "Specified item",
    "Number_of_orders"                  => "Nr. of existing orders",
    "Insert_date_of_item"               => "Insert date of item",
    "Condition_value"                   => "Condition value",
    "With_promotional_price"            => "Calculate price with promotions",
    "Item_name"                         => "Item name",
    "New_category"                      => "New category",
    "Back_to_admin_view"                => "Back to view",
    "Advertises"                        => "Advertises",
    "Advertise_text"                    => "Advertise text",
    "Is_for_sidebar"                    => "Is for sidebar",
    "Item_id"                           => "Item_id",
    "Advertise_saved_successfully"      => "Advertise saved successfully",
    "Advertise_deleted"                 => "Advertise deleted successfully",
    "Send_email"                        => "Send email",
    "Promotion_deleted"                 => "Promotion(s) deleted successfully",
    "Event_category"                    => "Event category",
    "Event_saved_successfully"          => "Event saved successfully",
    "Event"                             => "Event",
    "Event_deleted"                     => "Event(s) deleted successfully",
    "Event_categories"                  => "Event categories",
    "Location"                          => "Location",
    "Team_member_category"              => "Team member category",
    "Team_member_saved_successfully"    => "Team member saved successfully",
    "Team_member"                       => "Team member",
    "Team_member_deleted"               => "Team member(s) deleted successfully",
    "Team_member_categories"            => "Team member categories",
    "Team"                              => "Team",
    "Create_new_team"                   => "Create new team",
    "Member"                            => "Member",
    "Team_category"                     => "Team category",
    "Team_saved_successfully"           => "Team saved successfully",
    "Team_deleted"                      => "Team deleted successfully",
    "Team_members"                      => "Team members",
    "Always_visible"                    => "Every page is visible",
    "Visibility"                        => "Visibility",
    "You_can_set_visibility"            => "You can set visibility",
    "Block"                             => "Block",
    "Add_to_other_categories"           => "Add to other categories",
    "Other_categories"                  => "Other categories",
    "Other_teams"                       => "Other teams",
    "Add_to_other_teams"                => "Add to other teams",
    "Newsletter_subscribed_users"       => "Newsletter - Subscribed users",
    "All_x_types_data_cleared"          => 'All "%s" types was cleared from database',
    "You_can_set_team_members"          => "Here you can set the team members",
    "Team_members_list_for_this_user"   => "Members you added to this team before",
    "Add_new_team_member"               => "Add new team member",
    "Adding_not_possible"               => "Adding an empty or undefined item is not possible",
    "Team_member_added_successfully"    => "Member added successfully to the team",
    "Country_saved_successfully"        => "Country saved successfully",
    "Country_deleted"                   => "Country deleted successfully",
    "All_team_members"                  => "All team members",
    "You_can_set_teams"                 => "Here you can set the teams",
    "Teams_list_for_this_user"          => "Teams you added to this member before",
    "Add_new_team"                      => "Add new team",
    "Team_added_successfully"           => "Team added successfully",
    "You_have_x_new"                    => 'You have "%d" new',
    "Redirects"                         => "Redirects",
    "Redirect"                          => "Redirect",
    "Link_from_item"                    => "Link from item",
    "Redirect_saved_successfully"       => "Redirect saved successfully",
    "Redirect_deleted"                  => "Redirect deleted successfully",
    "Module_installed_successfully"     => "Module installed/updated successfully",
    "Module_uninstalled_successfully"   => "Module uninstalled successfully",
    "Version"                           => "Version",
    "All_modules_are_up_to_date"        => "All module versions are up to date",
    "Text_if_about_the_system"          => "About the system",
    "Module_ready_to_install"           => "Module is ready to install",
    "Translate_all"                     => "Translate all",
    "To"                                => "To",
    "From"                              => "From",
    "Select_languages"                  => "Select languages",
    "Select_file"                       => "Select file",
    "Export_to_csv"                     => "Export To CSV",
    "Export_for_system"                 => "Export new texts to be visible on all pages",
    "Import_from_csv"                   => "Import from CSV",
    "Upload_csv_contains_languages"     => "Upload CSV file which contains language texts",
    "Post"                              => "Post",
    "Daily"                             => "Daily",
    "Monthly"                           => "Monthly",
    "Viewed_courses"                    => "Viewed courses",
    "Viewed_examples"                   => "Viewed examples",
    "Number_of_users"                   => "Number of users",
    "Viewed_products"                   => "Viewed products",
    "Viewed_tests"                      => "Viewed tests",
    "Viewed_articles"                   => "Viewed articles",
    "Number_of_comments"                => "Number of comments",
    "Viewed_events"                     => "Viewed events",
    "Viewed_news"                       => "Viewed news",
    "Viewed_product_packages"           => "Viewed product packages",
    "Check"                             => "Check",
    "The_user_has_not_viewed_order"     => "The user has not viewed order: <b>#%s</b>, <a href=\"%s\" target=\"_blank\">%s</a>",
    "You_are_modifying"                 => "You are modifying",
    "Cron_saved_successfully"           => "Cron saved successfully",
    "Cron_deleted"                      => "Cron deleted successfully",
    "Expire_date"                       => "Expire date",
    "License_saved_successfully"        => "License saved successfully",
    "License_deleted"                   => "License deleted",
    "License_domains"                   => "License domains",
    "License"                           => "License",
    "Expire_date_refresh_successfully"  => "Expire date refresh successfully",
    "License_expire"                    => "License expire",
    "License_code"                      => "License code",
    "Code_refresh_successfully"         => "Code refresh successfully",
    "Admin_theme"                       => "Admin theme",
    "Supporters"                        => "Supporters",
    "Supporter_saved_successfully"      => "Supporter saved successfully",
    "Supporter_modified_successfully"   => "Supporter modified successfully",
    "Supporter_deleted"                 => "Supporter deleted",
    "Help_saved_successfully"           => "Help saved successfully",
    "Help_deleted"                      => "Help deleted",
    "Selector"                          => "Item selector",
    "Position"                          => "Position",
    "Arrow_position"                    => "Arrow position",
    "Top"                               => "Top",
    "Bottom"                            => "Bottom",
    "Left"                              => "Left",
    "Right"                             => "Right",
    "Middle"                            => "Middle",
    "Show_categories_on_home"           => "Show categories on home page",
    "Blog_category"                     => "Blog category",
    "Blog_saved_successfully"           => "Blog saved successfully",
    "Blog_deleted"                      => "Blog deleted",
    "Blogs"                             => "Blogs",
    "Viewed_blogs"                      => "Viewed blogs",
    "Forum_saved_successfully"          => "Forum saved successfully",
    "Forum_deleted"                     => "Forum deleted",
    "Forum_message_saved_successfully"  => "Forum message saved successfully",
    "Forum_message_deleted"             => "Forum message deleted",
    "Forum_category"                    => "Forum category",
    "Forums"                            => "Forums",
    "Forum"                             => "Forum",
    "Forum_messages"                    => "Forum messages",
    "Forum_messages_list"               => "Forum messages list",
    "All_forum_messages"                => "All forum messages",
    "Items_imported_successfully"       => "Items were imported successfully",
    "Select_and_upload_file_to_import"  => "Select and upload your file you want to import",
    "Click_here_choose_or_drag_here"    => "<b>Click here</b> and select your file or <b>drag and drop</b> here to upload",
    "Selected_file"                     => "Selected file",
    "Limit_from"                        => "Nr. items to get from",
    "This_will_export_x_items"          => "The system will export maximum %d items into a file",
    "Banner_categories"                 => "Banner categories",
    "Has_options"                       => "Has options",
    "Has_subitems"                      => "Has subitems",
    "Order_items"                       => "Order items",
    "Order_subitems"                    => "Order subitems",
    "Error"                             => "Error",
    "Exchange_value"                    => "Exchange value",
    "Order_payments"                    => "Order payments",
    "Order_payment_systems"             => "Payment systems",
    "Order_tracking_systems"            => "Tracking systems",
    "Setting_domains"                   => "Domain settings",
    "Setting_countries"                 => "Country settings",
    "Test_answers"                      => "Test answers",
    "Test_questions"                    => "Test questions",
    "User_addresses"                    => "User addresses",
    "User_companies"                    => "User companies",
    "Competitions"                      => "Competitions",
    "Competition"                       => "Competition",
    "Competition_saved_successfully"    => "Competition saved successfully",
    "Competition_deleted"               => "Competition deleted",
    "Is_individual"                     => "Is individual",
    "Max_participants"                  => "Number of participants (max)",
    "Is_team"                           => "Is team",
    "Sport_type_saved_successfully"     => "Sport type saved successfully",
    "Sport_type_deleted"                => "Sport type deleted",
    "Sport_types"                       => "Sport types",
    "Sport_type"                        => "Sport type",
    "Result_saved_successfully"         => "Result saved successfully",
    "Result_deleted"                    => "Result deleted",
    "Results"                           => "Results",
    "Result"                            => "Result",
    "Participant"                       => "Participant",
    "Participants"                      => "Participants",
    "You_can_set_participants"          => "You can set participants",
    "Participants_list_for_this_competition"   => "Participants you added to this competition before",
    "Add_new_participant"               => "Add new participant",
    "Participant_deleted"               => "Participant deleted",
    "Participant_added_successfully"    => "Participant added successfully",
    "Participant_saved_successfully"    => "Participant saved successfully",
    "Results_list_for_this_competition" => "Results you added to this competition before",
    "Add_new_result"                    => "Add new result",
    "Point"                             => "Point",
    "Result_added_successfully"         => "Result added successfully",
    "Result_points"                     => "Points (Groups)",
    "You_can_set_groups"                => "You can set groups",
    "Groups_list_for_this_competition"  => "Groups you added to this competition before",
    "Groups"                            => "Groups",
    "Group"                             => "Group",
    "Add_new_group"                     => "Add new group",
    "Group_added_successfully"          => "Group added successfully",
    "Group_deleted"                     => "Group deleted",
    "Has_groups"                        => "Has groups",
    "group_with_l"                      => "group",
    "Group_saved_successfully"          => "Group saved successfully",
    "Is_not_played"                     => "Isn't played yet",
    "Is_going_forward"                  => "Is going forward",
    "Won"                               => "Won",
    "Lost"                              => "Lost",
    "Gaved"                             => "Gaved",
    "Got"                               => "Got",
    "Points"                            => "Points",
    "Group_types"                       => "Group types",
    "Group_type"                        => "Group type",
    "Group_participants"                => "Group participants",
    "Is_finished"                       => "Is finished",
    "Group_type_deleted"                => "Group type deleted",
    "Group_type_saved_successfully"     => "Group type saved successfully",
    "Max_table_number"                  => "Number of table (max)",
    "Generate_result_table"             => "Generate result table",
    "Group_participant_deleted"         => "Group participant deleted",
    "Result_table"                      => "Result table",
    "Place"                             => "Place",
    "Winner"                            => "Winner",
    "Number_of_winners"                 => "Number of winners",
    "Public"                            => "Public",
    "Add_to_participants"               => "Add to participants",
    "Added_success_to_participants"     => "Add success to participants",
    "Subscriber_deleted"                => "Subscriber deleted",
    "Institution"                       => "Institution",
    "Institution_saved_successfully"    => "Institution saved successfully",
    "Institutions"                      => "Institutions",
    "Institution_deleted"               => "Institution deleted",
    "Competition_category"              => "Competition category",
    "Normal_table"                      => "Draw table",
    "Both"                              => "Both"
);

/* End of file Admin_lang.php */
/* Location: ./Core/Languages/en/ */